Version: net-libs/vanessa-mcast 1.0.0:0

Depends On: >=dev-libs/vanessa-logger-0.0.6 >=net-libs/vanessa-socket-0.0.7

USE Flags:

1.0.0
"~x86 ~ppc"
comments powered by Disqus